# __gnu_cxx::_BinaryFunctionConcept< _Func, void, _First, _Second > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Func, class _First, class _Second>
struct __gnu_cxx::_BinaryFunctionConcept< _Func, void, _First, _Second >

Definition at line 368 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _Func __f
- _First __first
- _Second __second

The documentation for this struct was generated from the following file:

- boost_concept_check.h